package com.chinacreator.process.bean;

import java.util.*;

public class TencentBillChannel
{
    private String billname;
    private String cpid;
    private String spid;
    private String status;
    private String ftptype;
    private String ftpurl;
    private String ftpport;
    private String ftpuser;
    private String ftppwd;
    private String ftpdir;
    private Date inserttime;
    private String filepath;
    private int filesize;
    private int pagesize;
    
    public String getBillname() {
        return this.billname;
    }
    
    public void setBillname(final String billname) {
        this.billname = billname;
    }
    
    public String getCpid() {
        return this.cpid;
    }
    
    public void setCpid(final String cpid) {
        this.cpid = cpid;
    }
    
    public String getSpid() {
        return this.spid;
    }
    
    public void setSpid(final String spid) {
        this.spid = spid;
    }
    
    public String getStatus() {
        return this.status;
    }
    
    public void setStatus(final String status) {
        this.status = status;
    }
    
    public String getFtptype() {
        return this.ftptype;
    }
    
    public void setFtptype(final String ftptype) {
        this.ftptype = ftptype;
    }
    
    public String getFtpurl() {
        return this.ftpurl;
    }
    
    public void setFtpurl(final String ftpurl) {
        this.ftpurl = ftpurl;
    }
    
    public String getFtpport() {
        return this.ftpport;
    }
    
    public void setFtpport(final String ftpport) {
        this.ftpport = ftpport;
    }
    
    public String getFtpuser() {
        return this.ftpuser;
    }
    
    public void setFtpuser(final String ftpuser) {
        this.ftpuser = ftpuser;
    }
    
    public String getFtppwd() {
        return this.ftppwd;
    }
    
    public void setFtppwd(final String ftppwd) {
        this.ftppwd = ftppwd;
    }
    
    public String getFtpdir() {
        return this.ftpdir;
    }
    
    public void setFtpdir(final String ftpdir) {
        this.ftpdir = ftpdir;
    }
    
    public Date getInserttime() {
        return this.inserttime;
    }
    
    public void setInserttime(final Date inserttime) {
        this.inserttime = inserttime;
    }
    
    public String getFilepath() {
        return this.filepath;
    }
    
    public void setFilepath(final String filepath) {
        this.filepath = filepath;
    }
    
    public int getFilesize() {
        return this.filesize;
    }
    
    public void setFilesize(final int filesize) {
        this.filesize = filesize;
    }
    
    public int getPagesize() {
        return this.pagesize;
    }
    
    public void setPagesize(final int pagesize) {
        this.pagesize = pagesize;
    }
}